import { Command, Response } from '@iotize/device-client.js/client/api';
export declare class ResponseError extends Error {
    response: Response<any>;
    request?: Command;
    constructor(response: Response<any>, request?: Command);
    static createErrorMessage(response: Response<any>, request?: Command): string;
}
